---
title: "Pobierz dane użytkownika"
description: "Zakres: `api:account:read`. Stan konta, firmy, planu, księgowości i onboardingu w jednej odpowiedzi."
---

> Documentation Index
> Fetch the complete documentation index at: https://docs.niebieskiorzel.pl/llms.txt
> Use this file to discover all available pages before exploring further.

Path: inFakt API › Dane użytkownika

`GET /account/details.json`

Zakres: `api:account:read`. Stan konta, firmy, planu, księgowości i onboardingu w jednej odpowiedzi.

## Authentication

Requires one of the following:

- `ApiKey`, apiKey, in header, header `X-inFakt-ApiKey`
- `Token`, apiKey, in header, header `X-Token`

## Code samples

### cURL

```bash
curl --request GET \
  --url https://api.sandbox-infakt.pl/v3/account/details.json \
  --header 'X-inFakt-ApiKey: <X-inFakt-ApiKey>'
```

### TypeScript

```typescript
const url = 'https://api.sandbox-infakt.pl/v3/account/details.json';
const options = {method: 'GET', headers: {'X-inFakt-ApiKey': '<X-inFakt-ApiKey>'}};

fetch(url, options)
  .then(res => res.json())
  .then(json => console.log(json))
  .catch(err => console.error(err));
```

### Python

```python
import requests

url = "https://api.sandbox-infakt.pl/v3/account/details.json"

headers = {"X-inFakt-ApiKey": "<X-inFakt-ApiKey>"}

response = requests.get(url, headers=headers)

print(response.text)
```

## Responses

### 200

Sukces

#### Example

```json
{
  "account_data": {
    "uuid": "3f0c1a52-8e4b-4f5e-9d7a-2b6c8e1f4a90",
    "email": "jan.kowalski@example.com",
    "username": "jan.kowalski",
    "site": "infakt",
    "role": "owner",
    "registered_at": "2024-03-01 10:00:00 +0100",
    "initial_password_set": true,
    "has_collaborators": false
  },
  "company_data": {
    "first_name": "Jan",
    "last_name": "Kowalski",
    "company_name": "Przykładowa Firma Jan Kowalski",
    "owner_name": "Jan",
    "owner_surname": "Kowalski",
    "street": "Lwowska 10/17",
    "street_name": "Lwowska",
    "street_number": "10",
    "flat_number": "17",
    "city": "Kraków",
    "postal_code": "31-202",
    "tax_id": "1234563218",
    "pesel": "900101*****",
    "regon": "123456785",
    "phone_number": "500000000",
    "mailing_company_name": null,
    "mailing_street": null,
    "mailing_city": null,
    "mailing_postal_code": null,
    "business_activity_code": "90099"
  },
  "current_subscription": {
    "name": "Plan Darmowy",
    "expired_on": null,
    "documents_limit": 0,
    "document_used": 0,
    "days_until_expiration": 0,
    "user_type_symbol": "free",
    "monthly_billing": false
  },
  "accounting_settings": {
    "status": "not_initialized",
    "accounting_data_filled": false
  },
  "accounting_office_service": {
    "active": false,
    "service_global_name": "inFakt"
  },
  "foundation_process": {
    "in_progress": false,
    "completed": false,
    "obr_type": "unknown",
    "current_step": null,
    "with_bank_account": false,
    "show_company_status_details": false,
    "self_service": false,
    "obr_lead": false,
    "obr_marketing_agreement": false,
    "self_service_business_onboarding_completed": false,
    "company_started_at": null,
    "process_url": null
  },
  "aml_process": {
    "status": "not_initialized",
    "in_progress": false,
    "completed": false
  },
  "extentions": {
    "ambassador": {
      "name": "Program Ambasador",
      "active": false,
      "details": {
        "link": null,
        "pending_withdraw": 0
      }
    },
    "ksef": {
      "name": "eFaktury",
      "active": false
    },
    "ksef_2": {
      "name": "eFaktury 2.0",
      "active": false,
      "details": {
        "integration_status": null
      }
    },
    "merit": {
      "name": "Księgowość 360",
      "active": false
    },
    "autopay": {
      "name": "Autopay",
      "max_single_transaction_limit_in_cents": 430000,
      "integration_confirmed": false
    },
    "finances": {
      "name": "Finanse",
      "active": false,
      "details": {
        "available": false,
        "banking_waitlisted": false,
        "onboarding_process": {
          "completed": false,
          "in_progress": false,
          "current_step": "not_started",
          "reprofiling_needed?": false
        },
        "integration": {
          "status": "none"
        }
      }
    },
    "voice_agent": {
      "waitlisted": false,
      "available": false
    }
  }
}
```

- `account_data` (`Account_getDetails.response.200.account_data`; object, required)
  - `uuid` (`Account_getDetails.response.200.account_data.uuid`; string, required)
    - format `uuid`
  - `email` (`Account_getDetails.response.200.account_data.email`; string, required)
  - `username` (`Account_getDetails.response.200.account_data.username`; string, required)
  - `site` (`Account_getDetails.response.200.account_data.site`; string, required)
  - `role` (`Account_getDetails.response.200.account_data.role`; any of, required) — Rola uwierzytelnionej sesji: `owner` dla kluczy API; dla tokenów OAuth rola z tokenu, np. `owner`, `collaborator`, `employee`, `invoicer`.
    - any of: `string`, `null`
  - `registered_at` (`Account_getDetails.response.200.account_data.registered_at`; string, required) — Czas rejestracji w formacie `RRRR-MM-DD GG:MM:SS ±GGMM`, nie ISO 8601.
    - pattern `^\d{4}-\d{2}-\d{2} \d{2}:\d{2}:\d{2} [+-]\d{4}$`
  - `initial_password_set` (`Account_getDetails.response.200.account_data.initial_password_set`; boolean, required)
  - `has_collaborators` (`Account_getDetails.response.200.account_data.has_collaborators`; boolean, required)
- `company_data` (`Account_getDetails.response.200.company_data`; object, required)
  - `first_name` (`Account_getDetails.response.200.company_data.first_name`; string, required)
  - `last_name` (`Account_getDetails.response.200.company_data.last_name`; string, required)
  - `company_name` (`Account_getDetails.response.200.company_data.company_name`; string, required)
  - `owner_name` (`Account_getDetails.response.200.company_data.owner_name`; any of, required)
    - any of: `string`, `null`
  - `owner_surname` (`Account_getDetails.response.200.company_data.owner_surname`; any of, required)
    - any of: `string`, `null`
  - `street` (`Account_getDetails.response.200.company_data.street`; any of, required) — Pełna linia adresu z ulicą.
    - any of: `string`, `null`
  - `street_name` (`Account_getDetails.response.200.company_data.street_name`; any of, required)
    - any of: `string`, `null`
  - `street_number` (`Account_getDetails.response.200.company_data.street_number`; any of, required)
    - any of: `string`, `null`
  - `flat_number` (`Account_getDetails.response.200.company_data.flat_number`; any of, required)
    - any of: `string`, `null`
  - `city` (`Account_getDetails.response.200.company_data.city`; any of, required)
    - any of: `string`, `null`
  - `postal_code` (`Account_getDetails.response.200.company_data.postal_code`; any of, required)
    - any of: `string`, `null`
  - `tax_id` (`Account_getDetails.response.200.company_data.tax_id`; any of, required)
    - any of: `Nip`, `null`
  - `pesel` (`Account_getDetails.response.200.company_data.pesel`; any of, required) — PESEL z zamaskowanymi ostatnimi pięcioma cyframi.
    - any of: `string`, `null`
  - `regon` (`Account_getDetails.response.200.company_data.regon`; any of, required)
    - any of: `string`, `null`
  - `phone_number` (`Account_getDetails.response.200.company_data.phone_number`; any of, required)
    - any of: `string`, `null`
  - `mailing_company_name` (`Account_getDetails.response.200.company_data.mailing_company_name`; any of, required)
    - any of: `string`, `null`
  - `mailing_street` (`Account_getDetails.response.200.company_data.mailing_street`; any of, required)
    - any of: `string`, `null`
  - `mailing_city` (`Account_getDetails.response.200.company_data.mailing_city`; any of, required)
    - any of: `string`, `null`
  - `mailing_postal_code` (`Account_getDetails.response.200.company_data.mailing_postal_code`; any of, required)
    - any of: `string`, `null`
  - `business_activity_code` (`Account_getDetails.response.200.company_data.business_activity_code`; any of, required) — Kod formy prawnej (do 6 cyfr), np. `90099` dla jednoosobowej działalności gospodarczej; to nie jest kod PKD.
    - any of: `string`, `null`
- `current_subscription` (`Account_getDetails.response.200.current_subscription`; object, required) — Bieżący plan; `{}`, gdy konto nie ma planu. `documents_limit` i `document_used` są zwracane dla planów z miesięcznym limitem dokumentów.
  - `name` (`Account_getDetails.response.200.current_subscription.name`; any of, optional)
    - any of: `string`, `null`
  - `expired_on` (`Account_getDetails.response.200.current_subscription.expired_on`; any of, optional)
    - any of: `string`, `null`
  - `days_until_expiration` (`Account_getDetails.response.200.current_subscription.days_until_expiration`; any of, optional)
    - any of: `integer`, `null`
  - `user_type_symbol` (`Account_getDetails.response.200.current_subscription.user_type_symbol`; string, optional) — Typ konta wynikający z planu.
    - one of `"free"`, `"pdk_free"`, `"pdf"`, `"pdk"`, `"obr_self_employed_foundation"`, `"obr_self_employed"`, `"obr_copartnership"`, `"obr_copartnership_foundation"`, `"unknown"`, `"basic"`, `"trial"`, `"optimum"`, `"premium"`, `"basic_package"`, `"optimum_package"`, `"premium_package"`, `"smart"`, `"simple_package"`, `"solo_package"`, `"ksef_package"`, `"mini_package"`, `"standard_package"`, `"plus_package"`
  - `recurring_payment` (`Account_getDetails.response.200.current_subscription.recurring_payment`; boolean, optional)
  - `monthly_billing` (`Account_getDetails.response.200.current_subscription.monthly_billing`; boolean, optional)
  - `documents_limit` (`Account_getDetails.response.200.current_subscription.documents_limit`; integer, optional) — Limit dokumentów w bieżącym miesiącu; `0` w planie darmowym.
    - format `int32`
  - `document_used` (`Account_getDetails.response.200.current_subscription.document_used`; integer, optional) — Dokumenty wystawione i zarejestrowane w bieżącym miesiącu.
    - format `int32`
- `accounting_settings` (`Account_getDetails.response.200.accounting_settings`; object, required)
  - `status` (`Account_getDetails.response.200.accounting_settings.status`; string, required)
    - one of `"not_initialized"`, `"in_progress"`, `"finished"`
  - `accounting_data_filled` (`Account_getDetails.response.200.accounting_settings.accounting_data_filled`; boolean, required)
  - `pit_type` (`Account_getDetails.response.200.accounting_settings.pit_type`; object, optional)
    - `value` (`Account_getDetails.response.200.accounting_settings.pit_type.value`; string, required)
    - `label` (`Account_getDetails.response.200.accounting_settings.pit_type.label`; string, required)
  - `pit_history` (`Account_getDetails.response.200.accounting_settings.pit_history`; array<object>, optional)
    - `value` (`Account_getDetails.response.200.accounting_settings.pit_history.value`; string, required)
    - `label` (`Account_getDetails.response.200.accounting_settings.pit_history.label`; string, required)
    - `start_on` (`Account_getDetails.response.200.accounting_settings.pit_history.start_on`; string, required)
      - format `date`
    - `finish_on` (`Account_getDetails.response.200.accounting_settings.pit_history.finish_on`; any of, required)
      - any of: `string`, `null`
  - `vat_sales` (`Account_getDetails.response.200.accounting_settings.vat_sales`; object, optional)
    - `value` (`Account_getDetails.response.200.accounting_settings.vat_sales.value`; string, required)
    - `label` (`Account_getDetails.response.200.accounting_settings.vat_sales.label`; string, required)
    - `ratio` (`Account_getDetails.response.200.accounting_settings.vat_sales.ratio`; integer, required) — Udział sprzedaży opodatkowanej w procentach.
      - format `int32`; min 0; max 100
  - `vat_sales_history` (`Account_getDetails.response.200.accounting_settings.vat_sales_history`; array<object>, optional)
    - `value` (`Account_getDetails.response.200.accounting_settings.vat_sales_history.value`; string, required)
    - `label` (`Account_getDetails.response.200.accounting_settings.vat_sales_history.label`; string, required)
    - `start_on` (`Account_getDetails.response.200.accounting_settings.vat_sales_history.start_on`; string, required)
      - format `date`
    - `finish_on` (`Account_getDetails.response.200.accounting_settings.vat_sales_history.finish_on`; any of, required)
      - any of: `string`, `null`
  - `vat_method` (`Account_getDetails.response.200.accounting_settings.vat_method`; object, optional)
    - `value` (`Account_getDetails.response.200.accounting_settings.vat_method.value`; string, required)
    - `label` (`Account_getDetails.response.200.accounting_settings.vat_method.label`; string, required)
  - `started_at_in_infakt` (`Account_getDetails.response.200.accounting_settings.started_at_in_infakt`; any of, optional)
    - any of: `string`, `null`
  - `business_activity_code` (`Account_getDetails.response.200.accounting_settings.business_activity_code`; string, optional) — Kod formy prawnej, np. `90099` dla jednoosobowej działalności gospodarczej.
  - `insurance_fee_account_number` (`Account_getDetails.response.200.accounting_settings.insurance_fee_account_number`; any of, optional)
    - any of: `string`, `null`
  - `individual_tax_account_number` (`Account_getDetails.response.200.accounting_settings.individual_tax_account_number`; any of, optional)
    - any of: `string`, `null`
  - `zus` (`Account_getDetails.response.200.accounting_settings.zus`; object, optional) — Jedna z wartości: `standard_zus`, `zus_launch_relief`, `cutted_zus`, `zus_plus`.
    - `value` (`Account_getDetails.response.200.accounting_settings.zus.value`; string, required)
    - `label` (`Account_getDetails.response.200.accounting_settings.zus.label`; string, required)
- `accounting_office_service` (`Account_getDetails.response.200.accounting_office_service`; object, required) — Usługa biura księgowego inFakt (KAI).
  - `active` (`Account_getDetails.response.200.accounting_office_service.active`; boolean, required)
  - `service_global_name` (`Account_getDetails.response.200.accounting_office_service.service_global_name`; string, required) — Nazwa usługi księgowej; domyślnie `inFakt`.
  - `last_accounted_month` (`Account_getDetails.response.200.accounting_office_service.last_accounted_month`; any of, optional) — Pierwszy dzień ostatniego zaksięgowanego miesiąca; tylko przy `active`.
    - any of: `string`, `null`
- `foundation_process` (`Account_getDetails.response.200.foundation_process`; object, required) — Proces rejestracji firmy prowadzony przez inFakt.
  - `in_progress` (`Account_getDetails.response.200.foundation_process.in_progress`; boolean, required)
  - `completed` (`Account_getDetails.response.200.foundation_process.completed`; boolean, required)
  - `obr_type` (`Account_getDetails.response.200.foundation_process.obr_type`; string, required) — Typ procesu rejestracji, np. `self_employed`, `copartnership`, `smart`; `unknown`, gdy procesu nie ma.
  - `current_step` (`Account_getDetails.response.200.foundation_process.current_step`; any of, required)
    - any of: `string`, `null`
  - `with_bank_account` (`Account_getDetails.response.200.foundation_process.with_bank_account`; boolean, required)
  - `show_company_status_details` (`Account_getDetails.response.200.foundation_process.show_company_status_details`; boolean, required)
  - `self_service` (`Account_getDetails.response.200.foundation_process.self_service`; boolean, required)
  - `obr_lead` (`Account_getDetails.response.200.foundation_process.obr_lead`; boolean, required)
  - `obr_marketing_agreement` (`Account_getDetails.response.200.foundation_process.obr_marketing_agreement`; boolean, required)
  - `self_service_business_onboarding_completed` (`Account_getDetails.response.200.foundation_process.self_service_business_onboarding_completed`; boolean, required)
  - `company_started_at` (`Account_getDetails.response.200.foundation_process.company_started_at`; any of, required)
    - any of: `string`, `null`
  - `process_url` (`Account_getDetails.response.200.foundation_process.process_url`; any of, required)
    - any of: `string`, `null`
- `aml_process` (`Account_getDetails.response.200.aml_process`; object, required) — Stan weryfikacji tożsamości (AML).
  - `status` (`Account_getDetails.response.200.aml_process.status`; string, required)
    - one of `"not_initialized"`, `"verification_unfinished"`, `"pending"`, `"verification_failed"`, `"identt_verification_failed"`, `"failed"`, `"completed"`
  - `in_progress` (`Account_getDetails.response.200.aml_process.in_progress`; boolean, required)
  - `completed` (`Account_getDetails.response.200.aml_process.completed`; boolean, required)
- `extentions` (`Account_getDetails.response.200.extentions`; object, required) — Usługi dodatkowe konta.
  - `ambassador` (`Account_getDetails.response.200.extentions.ambassador`; object, required)
    - `name` (`Account_getDetails.response.200.extentions.ambassador.name`; string, required)
    - `active` (`Account_getDetails.response.200.extentions.ambassador.active`; boolean, required)
    - `details` (`Account_getDetails.response.200.extentions.ambassador.details`; object, required)
      - `link` (`Account_getDetails.response.200.extentions.ambassador.details.link`; any of, required)
        - any of: `string`, `null`
      - `pending_withdraw` (`Account_getDetails.response.200.extentions.ambassador.details.pending_withdraw`; integer, required) — Premie, które nie zostały jeszcze wypłacone.
        - format `int64`
  - `ksef` (`Account_getDetails.response.200.extentions.ksef`; object, required)
    - `name` (`Account_getDetails.response.200.extentions.ksef.name`; string, required)
    - `active` (`Account_getDetails.response.200.extentions.ksef.active`; boolean, required)
  - `ksef_2` (`Account_getDetails.response.200.extentions.ksef_2`; object, required)
    - `name` (`Account_getDetails.response.200.extentions.ksef_2.name`; string, required)
    - `active` (`Account_getDetails.response.200.extentions.ksef_2.active`; boolean, required)
    - `details` (`Account_getDetails.response.200.extentions.ksef_2.details`; object, required)
      - `integration_status` (`Account_getDetails.response.200.extentions.ksef_2.details.integration_status`; any of, required) — Stan integracji z KSeF 2.0; `null`, gdy nigdy jej nie skonfigurowano.
        - any of: `string`, `null`
  - `merit` (`Account_getDetails.response.200.extentions.merit`; object, required)
    - `name` (`Account_getDetails.response.200.extentions.merit.name`; string, required)
    - `active` (`Account_getDetails.response.200.extentions.merit.active`; boolean, required)
  - `autopay` (`Account_getDetails.response.200.extentions.autopay`; object, required)
    - `name` (`Account_getDetails.response.200.extentions.autopay.name`; string, required)
    - `max_single_transaction_limit_in_cents` (`Account_getDetails.response.200.extentions.autopay.max_single_transaction_limit_in_cents`; integer, required) — Maksymalna kwota pojedynczej płatności.
      - format `int64`
    - `integration_confirmed` (`Account_getDetails.response.200.extentions.autopay.integration_confirmed`; boolean, required)
  - `finances` (`Account_getDetails.response.200.extentions.finances`; object, required)
    - `name` (`Account_getDetails.response.200.extentions.finances.name`; string, required)
    - `active` (`Account_getDetails.response.200.extentions.finances.active`; boolean, required)
    - `details` (`Account_getDetails.response.200.extentions.finances.details`; object, required)
      - `available` (`Account_getDetails.response.200.extentions.finances.details.available`; boolean, required)
      - `banking_waitlisted` (`Account_getDetails.response.200.extentions.finances.details.banking_waitlisted`; boolean, required)
      - `onboarding_process` (`Account_getDetails.response.200.extentions.finances.details.onboarding_process`; object, required)
        - `completed` (`Account_getDetails.response.200.extentions.finances.details.onboarding_process.completed`; boolean, required)
        - `in_progress` (`Account_getDetails.response.200.extentions.finances.details.onboarding_process.in_progress`; boolean, required)
        - `current_step` (`Account_getDetails.response.200.extentions.finances.details.onboarding_process.current_step`; string, required) — `not_started` przed rozpoczęciem onboardingu.
        - `reprofiling_needed?` (`Account_getDetails.response.200.extentions.finances.details.onboarding_process.reprofiling_needed?`; boolean, optional)
      - `integration` (`Account_getDetails.response.200.extentions.finances.details.integration`; object, required)
        - `status` (`Account_getDetails.response.200.extentions.finances.details.integration.status`; string, required) — `none`, gdy nie ma integracji.
  - `voice_agent` (`Account_getDetails.response.200.extentions.voice_agent`; object, required)
    - `waitlisted` (`Account_getDetails.response.200.extentions.voice_agent.waitlisted`; boolean, required)
    - `available` (`Account_getDetails.response.200.extentions.voice_agent.available`; boolean, required)
- `transfer_wizard` (`Account_getDetails.response.200.transfer_wizard`; object, optional) — Obecne, gdy trwa przeniesienie danych z innego programu.
  - `in_progress` (`Account_getDetails.response.200.transfer_wizard.in_progress`; boolean, required)
  - `checked` (`Account_getDetails.response.200.transfer_wizard.checked`; boolean, required)
  - `contact_time` (`Account_getDetails.response.200.transfer_wizard.contact_time`; any of, required) — Preferowany termin kontaktu wybrany w kreatorze, np. `05.10.2026, 10:00 - 12:00`.
    - any of: `string`, `null`

### 401

Brak klucza API, nieprawidłowy klucz albo klucz bez wymaganego zakresu uprawnień.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`Account_getDetails.response.401.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`Account_getDetails.response.401.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`Account_getDetails.response.401.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`Account_getDetails.response.401.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`Account_getDetails.response.401.url`; string, optional)
- `action_url` (`Account_getDetails.response.401.action_url`; string, optional)

### 402

API niedostępne w obecnym planie (`limit: plan_upgrade_needed`) albo osiągnięty limit dokumentów.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`Account_getDetails.response.402.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`Account_getDetails.response.402.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`Account_getDetails.response.402.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`Account_getDetails.response.402.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`Account_getDetails.response.402.url`; string, optional)
- `action_url` (`Account_getDetails.response.402.action_url`; string, optional)

### 406

Ścieżka nie kończy się na `.json`.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`Account_getDetails.response.406.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`Account_getDetails.response.406.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`Account_getDetails.response.406.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`Account_getDetails.response.406.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`Account_getDetails.response.406.url`; string, optional)
- `action_url` (`Account_getDetails.response.406.action_url`; string, optional)

### 423

Niepotwierdzony adres e-mail albo wymagana weryfikacja tożsamości.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`Account_getDetails.response.423.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`Account_getDetails.response.423.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`Account_getDetails.response.423.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`Account_getDetails.response.423.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`Account_getDetails.response.423.url`; string, optional)
- `action_url` (`Account_getDetails.response.423.action_url`; string, optional)

### 429

Przekroczony limit zapytań. Komunikat jest po angielsku, np. `API rate limit exceeded. Try again in 60 seconds.`

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`Account_getDetails.response.429.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`Account_getDetails.response.429.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`Account_getDetails.response.429.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`Account_getDetails.response.429.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`Account_getDetails.response.429.url`; string, optional)
- `action_url` (`Account_getDetails.response.429.action_url`; string, optional)


Source: https://docs.niebieskiorzel.pl/api/account-get-details/index.md
